<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <ch.pizzapp.android.view.AppEditText
        android:id="@+id/orderNotePizzalinkEditText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:edittextTheme="navy"
        app:hint="@string/order_note"
        app:characterCount="160"
        app:inputType="multiline"/>

    <LinearLayout
        android:id="@+id/slicePizzaLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone"
        android:layout_below="@+id/orderNotePizzalinkEditText"
        android:layout_marginTop="20dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:textColor="@color/black"
            android:paddingLeft="20dp"
            android:paddingStart="20dp"
            android:paddingRight="20dp"
            android:paddingEnd="20dp"
            android:text="@string/slice_pizza"/>

        <RelativeLayout
            android:id="@+id/yesLayout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:padding="12dp">

            <android.support.v7.widget.AppCompatRadioButton
                android:id="@+id/yesRadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/yes"
                android:clickable="false"
                android:textColor="@color/black"
                android:checked="true"
                fontPath="fonts/Quicksand-Bold.ttf"/>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/noLayout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:padding="12dp">

            <android.support.v7.widget.AppCompatRadioButton
                android:id="@+id/noRadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/no"
                android:clickable="false"
                android:textColor="@color/black"
                fontPath="fonts/Quicksand-Bold.ttf"/>

        </RelativeLayout>


    </LinearLayout>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>